24 au 26 février 2016
Montréal, Canada

Comment rendre son code compatible Python 2 et 3

Si à la sortie de Python 3.0, avoir du code compatible à la fois avec Python 2 et Python 3 était assez difficile, ce n'est plus le cas actuellement. Des librairies comme "python-modernize" ou "future" vous simplifie grandement la vie. Nous verrons comment ces librairies fonctionnent et quelles sont les erreurs à éviter.

Voir les 151 présentations

Sébastien Douche

Développeur amateur depuis 84, utilisateur de Logiciel Libre depuis 95, je suis un vieux Geek. Fainéant par nature, je suis à la recherche constante d'un faire plus avec moins. Travaillant comme responsable R&D chez un éditeur Français, me permet d'assouvir mes passions pour le coaching technique et la gestion d'organisation. Engagé depuis 15 dans l'action communautaire principalement autour de l'agilité, Python, Git, le Logiciel Libre et plus récemment Go.

Read More

Commentaires

Veuillez rester constructifs et courtois. Les commentaires seront modérés.

Montréal 2016 sponsored by